Delete Subscription
curl --request DELETE \
--url https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/subscriptions/{subscriptionId} \
--header 'Authorization: <authorization>'import requests
url = "https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/subscriptions/{subscriptionId}"
headers = {"Authorization": "<authorization>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<authorization>'}};
fetch('https://api.chat-dash.com/v1/public/stripe/connect/accounts/{accountId}/subscriptions/{subscriptionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "sub_1ABC123DEF456GHI",
"canceled": true
}{
"error": "An unexpected error occurred"
}Subscriptions
Delete Subscription
Delete a subscription for a connected account.
DELETE
/
stripe
/
connect
/
accounts
/
{accountId}
/
subscriptions
/
{subscriptionId}
Delete Subscription
Headers
All requests to the ChatDash API must be validated with the agency API Key found on your agency profile
Path Parameters
The Stripe connected account ID
The Stripe subscription ID
⌘I
